Subject: Blacklisted
From: Subir Chakma <[email-masked]>
To: "Kartik p . rao" <[email-masked]>, "Sumit Gogia" <[email-masked]>
Date: Mon, 1 Feb 2016 22:41:29 +0530 (IST)

Name signed as BW 
phone number 323-856-8700 

Hello Sumit, 

Thank you for taking my call. Please return the package we sent to the attention of Roy Mathany as credit card holder says this is fraud. Label enclosed. 

Tribal Hollywood Thank you 

I presume seller is talking about shipment 2801799 
maybe there is a ticket but there is no way I can locate it since I don't have seller's email address 
so agent should put tiket in note in customer's account 

Regards